# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2019-03-01 14:02
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0060_merge_20190225_1352'),
    ]

    operations = [
        migrations.AddField(
            model_name='univeristyexporthistory',
            name='extra_info',
            field=models.CharField(default=None, max_length=755, null=True),
        ),
        migrations.AlterField(
            model_name='univeristyexporthistory',
            name='category',
            field=models.PositiveSmallIntegerField(choices=[(1, 'General'), (2, 'User Funding'), (3, 'Judge Rubrics')], default=1),
        ),
    ]
